.scrollItems {
    margin-top: -1px;
}

.tab-pane .scrollItems {
    margin-top: 10px !important;
}
.scrollItems {
    padding-bottom: 15px;
}

.scrollItem_item .scrollItem_item_title .fa_all {
    font-size: 10px;
    vertical-align: middle;
    margin-top: -4px;
}

.scrollItem_item .scrollItem_item_title .fa_some {
    font-size: 6px;
    vertical-align: middle;
    margin-top: -3px;
    margin-left: 3px;
}

.scrollItem_item .scrollItem_item_title .fa_right {
    color: #53a93f;
}
.scrollItem {
    width: 100%;
    float: left;
}

    .scrollItem .text {
        display: inline-block;
        width: 100%;
    }

.scrollItems {
    height: 200px;
    /*border: 1px solid #ccc;*/
}
.useScrollBar {
    overflow-x: hidden;
    overflow-y: auto;
}
.nobr {
    border: none;
}

.nobrr {
    border-right: none;
}

.nobrl {
    border-left: none;
}

.nopad {
    padding: 0 !important;
}

.nopadr {
    padding-right: 0 !important;
}

.nopadl {
    padding-left: 0 !important;
}

.nopadlr {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
